
Figure - Bug #112524
Bug # 112004 (CLOSED): 【Figure】【EVT】【电气性能】E12 引脚中断：试验中，WiFi，蓝牙，视频和以太网功能失效，试验后，重新上电操作，WiFi

，蓝牙，视频和以太网功能正常。

【Figure】【EVT】【电气性能】E12 引脚中断：试验中，视频功能失效，试验后，重新上电操作，视频功能
正常。
2022-10-12 16:26 - CD LC 陶洪普

Status: CLOSED Start date: 2022-10-12

Priority: Normal Due date:

Assignee: 项目二组_SD3 曾小文 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V2.0_update_20221012

Need_Info: -- Found Version: 2022.08.25

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause: 由于关机过快,持久化信息未能保存成功.��framework做对应处理.

Description

可以自动恢复,详细请参照parent 票.

请确认音视频的动作是否满足需求.谢谢!

History

#1 - 2022-10-12 16:33 - CD LC 陶洪普

- Subject changed from Figure】【EVT】【电气性能】E12 引脚中断：试验中，视频功能失效，试验后，重新上电操作，视频功能正常。 to 【Figure】

【EVT】【电气性能】E12 引脚中断：试验中，视频功能失效，试验后，重新上电操作，视频功能正常。

#2 - 2022-10-12 17:02 - CD MM陈海波

12号版本音视频验证ok.

根据沟通的信息,需求为: 

  视频播放, 断点重新重新上电后, 恢复打开视频应用.

  原生音乐应用播放音乐, 断点重新重新上电后, 恢复断电前音乐播放状态.

谢谢!

#3 - 2022-10-12 17:03 - CD MM陈海波

- Status changed from New to RESOLVED

#4 - 2022-10-12 17:03 - CD MM陈海波

- Assignee changed from CD MM陈海波 to 项目二组_SD3 曾小文

#5 - 2022-10-13 11:32 - CD MM陈海波

- Target version set to VX1_MCE_FSE_V2.0_update_20221012

- Resolution changed from -- to FIXED

- Root cause set to 由于关机过快,持久化信息未能保存成功.

framework做对应处理.

#6 - 2022-10-13 22:16 - CD MM陈海波
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/SnapdragonMusic/+/155384

目前发现视频图标的应用没法恢复, 添加此份提交, 已经入库,

请在10/14之后的版本进行验证.

#7 - 2022-11-17 16:09 - SZ HW Test-曾小文

- Status changed from RESOLVED to VERIFIED

待EVT2样机在实验室复测OK后再关闭BUG

#8 - 2022-12-07 17:02 - SZ HW Test-曾小文

- Status changed from VERIFIED to CLOSED

EVT2复测PASS

#9 - 2022-12-22 20:43 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

155384 general/platform/packages/apps/Snapd

ragonMusic

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tangyj0127@thundersoft.com

MM:Music: fix the crash when device reboot for voltageIf device reboot unexpectly, launcher3 will launch Music again.But ex will occur because mediaprovider

does not start upbefore it is called. Requery need to keep untils it is done.TC-RID: 1201-0301202IssueID: TS-R-DF-112524Change-Id:

Ic4b710659d2c225c5087c06512945aeaea1b32f9
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/SnapdragonMusic/+/155384

